﻿/* Tag styles */
html, body, form {
	background: transparent url(../images/header_bg.jpg) no-repeat scroll top center;
	background-color:#fff;
	color: #000;
	font-family: arial,helvetica,sans-serif; 
	font-size: 10pt;
	margin: 0;
	padding: 0;
	min-height: 100%;
	height: 100%;		 	
}

b span
{
    font-weight: bolder;
}
div
{
    margin: 4px;
}

p, span
{
	font-weight: normal;
}

table, tr, td
{
    border-spacing: 0;
    padding: 0;
    margin: 0; 
    padding-right: 4px;   
}

input[type=button], input[type=submit]  
{
	background-color: #B00;
	height: 100px;
	border: none;
	cursor: pointer;
	
	color: White;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px; 

	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa;
	box-shadow: 5px 5px 5px #aaa;
}
input[type=button]:hover, input[type=submit]:hover
{
	background-color: #e00;
}

input[type=text]
{
	height: 21px;
	margin: 0;
	padding: 0;
    font-family: Helvetica,Arial,sans-serif;
    line-height: 18px;
}

select
{
	height: 25px;
	margin: 0; 
	padding: 0;          
    font-family: Helvetica,Arial,sans-serif;     
}

.alert {
    font-weight: normal;
    padding: 15px;
    margin-bottom: 20px;
    margin-left: 0;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc; 
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
/* End Tag styles */





/* Page Layout */
#divMain 
{
    padding: 0;
    margin: 0;
}
#header-wrapper-logo 
{
    padding: 0;
    margin: 0;
	padding-left: 177px;
	width: 154px;
	height: 150px;
	background: transparent url(../images/international_app_logo.png) no-repeat scroll top center;
}
#page-wrapper {
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
	padding-left: 50px;
	padding-right: 50px;	
	min-height: 100%;
}
* html #page-wrapper
{
	height: 100%;
}
#body-wrapper
{
    margin: 0;
    padding: 0;
	position: relative;
	padding-bottom: 150px;
}

#footer-bottom-wrapper
{
    margin: 0;
    padding: 0;
	background-color: #000;
	height: 75px;
	position: relative;    
	margin-top: -75px;
	margin-left: 50px;
	margin-right: 50px;
}

#divReviewContent div
{
    width: 98%;
}

#cphBody_upFirstLanguage
{
    margin: 0;
}
/* End Page layout */






#cphBody_btnRemoveFile, #cphBody_btnSubmitFile, #cphBody_authenticateButton, #cphBody_SubmitFileButton, #cphBody_RemoveFileButton
{
	height: 25px;
	font-size: 10pt;
	font-weight: bolder;
    margin-top: 5px;
	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#cphBody_lstFiles
{
    height: auto;
}





/* hosted checkout styles */
#cphBody_Checkout .hc_Row
{
	margin: 3px;
}
/* hosted checkout styles */





/* specific control styles */
a#home-link {
    margin: 0;
    padding: 0;
	position: absolute;
	left: 136px;
	top: 0;       
	width: 140px;
	height: 130px;
}


#title
{
    margin: 0;
    padding: 0;
	font-family: Arial;
	position: absolute;
	padding-left: 177px;
	left: 155px;
	top: 50px;

	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: 18px;
	width: 600px;
	line-height: 18px;
}

#cphBody_cblHearAboutUs td
{
	width: 33%;
}

#cphBody_lblReviewOutput
{
    margin-top: 10px;
    display: block;
}

#divFanELE, #divTOEFL, #divIELTS
{
    width: 325px;
}

/* End specific control styles */








/* class styles */
.minor, .hc_help a
{
	color: #777;
	font-size: 7pt;
	font-weight: normal;
	font-family: Verdana, Arial, Sans-Serif; 
}

.border
{
    border-style: solid;
    border-color: #8d8d8d;
    border-width: 1px;
}
 
.category
{	
	border-collapse: collapse;
	background: transparent;
	border-style: solid;
	border-color: #cdcdcd;
	border-width: 1px;
	clear: both;
	padding: 0;			
	margin: 0;
}

.category .header
{
	background-color: #000;
    margin: 0;
	color: #fff;
	font-size: 12pt;	
	font-weight: bold;	
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	border-style: none;
}

.category .content
{		
	display: block;		
	padding: 12px;			
	border-style: none;
	font-weight: bold;
	margin: 0;
}

.category .contentblock
{
	float: left;
	margin-right: 5px;	
	margin-bottom: 5px;	
	padding: 5px;
	line-height: 20px;
}

.clear
{
	float: none;
	clear: both;
}

.aspNetHidden
{
    margin: 0;
}

.error2 .dxeErrorCell
{
    color: #F00;
    font-weight: bolder;
    font-size: 8pt;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 1em;
    vertical-align: inherit; white-space: inherit;
}

.error, .dxeErrorCell
{
    color: #F00;
    font-weight: bolder;
    font-size: 13pt;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 1em;
    vertical-align: inherit; white-space: inherit;
}

.error2, .hc_message
{
    color: #F00;
    font-weight: bolder;
    font-size: 8pt;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 1em;
    vertical-align: inherit; white-space: inherit;
}

/* End class styles */

#cphBody_lblErrorOutput
{
    background-color: #C00;
    color: #FFF;
    font-weight: bolder;
    font-size: 16pt;
    padding: 20px;

    -moz-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa;
	box-shadow: 5px 5px 5px #aaa;
}

.hide
{
    display: none;
}